[Overview][Constants][Types][Classes][Index] | Reference for unit 'zipper' (#fcl)

# TFullZipFileEntry

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: zipper.pp line 365

`type TFullZipFileEntry = class(TZipFileEntry)`
`public`
`property CompressMethod: Word; [r]`
`property CompressedSize: LongWord; [r]`
`property CRC32: LongWord; [rw]`
`end;`

## Inheritance

`TFullZipFileEntry`
`TZipFileEntry`
`TCollectionItem`
`TPersistent,IFPObserved`
`TObject`

Documentation generated on: Feb 26 2014